Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Cancel a running red team campaign.
cURL
curl --request POST \ --url https://api.example.com/v1/campaigns/{campaign_id}/cancel
import requestsurl = "https://api.example.com/v1/campaigns/{campaign_id}/cancel"response = requests.post(url)print(response.text)
const options = {method: 'POST'};fetch('https://api.example.com/v1/campaigns/{campaign_id}/cancel', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
package mainimport ( "fmt" "net/http" "io")func main() { url := "https://api.example.com/v1/campaigns/{campaign_id}/cancel" req, _ := http.NewRequest("POST", url, nil) res, _ := http.DefaultClient.Do(req) defer res.Body.Close() body, _ := io.ReadAll(res.Body) fmt.Println(string(body))}
{}
{ "detail": [ { "loc": [ "<string>" ], "msg": "<string>", "type": "<string>" } ]}
Team that owns this campaign
Successful Response
Was this page helpful?
Suggestions